Inhoud

# Instructie Erase

Wist de inhoud van elementen in matrices met een vaste grootte en geeft het geheugen vrij dat door matrices met verschillende grootten gebruikt wordt.

### Syntaxis:

      Erase array1 [, array2 [,...]]

### Parameters:

array list - Een door komma's gescheiden lijst van te wissen matrixen.

### Voorbeeld:

      Sub Erase_Example
          a = Array(1,2,3) :  b= Array("z","y","x") : c=Array(a,b)
          Erase a, c(Ubound(c)) ' b en c(0) worden niet gewijzigd
          Erase b, c(0) ' alles wordt gewist
      End Sub

Verwante onderwerpen

Instructies Dim of ReDim

Functies Array en DimArray

Lbound en Ubound functies